
.boxText {
	font-family: Verdana, Arial, sans-serif;
}
.errorBox {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	background: #ffb3b5;
	font-weight: bold;
}
.stockWarning {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	color: #cc0033;
}
.productsNotifications {
	background: #1309e4;
	color:#FFF;
}
.orderEdit {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	color: #70d250;
	text-decoration: underline;
}
BODY {
	background-color:#FFFFFF;
	background-image:url(images/design/main_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	margin:0;

}
A {
	color: #000000;
	text-decoration: none;
}
A:hover {
	color: #0912c9;
	text-decoration: none;
}
FORM {
	display: inline;
}

img {  
	border-style: none;
 }


TR.header {
	background: #000000;
}
TR.headerNavigation {
	background: #bbc3d3;
}
TD.headerNavigation {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background: #ffffff;
	color: #000000;
	font-weight : bold;
}
A.headerNavigation {
	color: #FFFFFF;
}
A.headerNavigation:hover {
	color: #0344c5;
}
TR.headerError {
	background: #ff0000;
}
TD.headerError {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 28px;
	background: #ff0000;
	color: #ffffff;
	font-weight : bold;
	text-align : center;
}
TR.headerInfo {
	background: #00ff00;
}
TD.headerInfo {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 16x;
	background: #00ff00;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
TR.footer {
	background: #bbc3d3;
}
TD.footer {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background: #bbc3d3;
	color: #ffffff;
	font-weight: bold;
}
.infoBox {
	background: none;
}
.infoBoxContents {
	
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 10px;
	color:#000000;
}
.infoBoxNotice {
	background: #FF0000;
	font-size: 14px;
	color:#FFFFFF;
}
.infoBoxNoticeContents {
	background: #FF0000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
}
TD.infoBoxHeading {
	background-image: url(images/box_header.gif);
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	font-variant: small-caps;
	padding-bottom: 5px;
	padding-top: 5px;
}
TD.infoBox, SPAN.infoBox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
	background: #FFFFFF;
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
	background: #FFFFFF;
}
TABLE.productListing {
}
.productListing-heading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background: #FFFFFF;
	color: #000000;
	font-weight: bold;
}
TD.productListing-data {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}


.pageResults2 {
	width:15px;
	height:15px;
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
   border-radius:5px;
   color: #000;
   background-color:#ffc503;
   font-size:13px;
   padding:8px;
   margin:2px;
}

A.pageResults {
	width:15px;
	height:15px;
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
   border-radius:5px;
   background-color:#55a5f0;
   color: #fff;
   font-size:13px;
   padding:8px;
   margin:2px;
}

A.pageResults:hover {
	width:15px;
	height:15px;
   -webkit-border-radius:5px;
   -moz-border-radius:5px;
   border-radius:5px;
   background-color:#fff;
   color: #000000;
   font-size:13px;
   padding:8px;
   margin:2px;
}

.page_links1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	
}


TD.pageHeading, DIV.pageHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #9a9a9a;
}
TR.subBar {
	background: #f4f7fd;
}
TD.subBar {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}
TD.main, P.main {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5;
}
TD.smallText, SPAN.smallText, P.smallText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
TD.accountCategory {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #aabbdd;
}
TD.fieldKey {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
TD.fieldValue {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}
TD.tableHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
SPAN.newItemInCart {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ff0000;
}
CHECKBOX, INPUT, RADIO, SELECT {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}
TEXTAREA {
	width: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}
SPAN.greetUser {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #f0a480;
	font-weight: bold;
}
TABLE.formArea {
	background: #f1f9fe;
	border-color: #7b9ebd;
	border-style: solid;
	border-width: 1px;
}
TD.formAreaTitle {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
SPAN.markProductOutOfStock {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #c76170;
	font-weight: bold;
}

SPAN.errorText {
	font-family: Verdana, Arial, sans-serif;
	color: #ff0000;
}
.moduleRow {
	height:25px}
.moduleRowOver {
	background-color: #327dde;
	cursor: pointer;
	cursor: hand;
	padding-top:3px;
	padding-bottom:3px;
		height:25px}

}
.moduleRowSelected {
	background-color: #db1506;
	color:#FFFFFF;
	padding-top:3px;
	padding-bottom:3px;
		height:25px}

}
.checkoutBarFrom, .checkoutBarTo {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #888888;
}
.checkoutBarCurrent {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bolder;
}
/* message box */

.messageBox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
.messageStackError, .messageStackWarning {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background-color: #ffb3b5;
}
.messageStackSuccess {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background-color: #99ff00;
}
/* input requirement */



.inputRequirement {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ff0000;
}
/* VJ Links Manager v1.16 begin */


TABLE.linkListing {
	border: 1px;
	border-style: solid;
	border-color: #b6b7cb;
	border-spacing: 1px;
}
.linkListing-heading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: #FFFFFF;
	color: #000000;
	text-align: center;
}
A.linkListing-heading {
	color: #000000;
}
A.linkListing-heading:hover {
	color: #FF0000;
}
TD.linkListing-data {
	border-top: 1px solid #b6b7cb;
	border-leftt: 1px solid #b6b7cb;
	border-right: 1px solid #b6b7cb;
	border-bottom: 1px solid #b6b7cb;
	padding: 4px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
TR.linkListing-odd {
	background: #FFFFFF;
}
TR.linkListing-even {
	background: #FFFFFF;
}
.linkFeatured {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: #FFFFFF;
	color: #000000;
	text-align: center;
	border: 1px solid black;
}
.linkFeaturedHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background: #FFFFFF;
	color: #000000;
	text-align: center;
}
.linkFeaturedMain {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: #FFFFFF;
	color: #000000;
	text-align: center;
}
A.linkListingMain {
	color: #000000;
}
A.linkListingMain:hover {
	color: #FF0000;
}
.linkListingCats {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
A.linkListingCats {
	color: #000000;
	line-height: 1.5;
}
A.linkListingCats:hover {
	color: #FF0000;
}
.linkListingSubCats {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
A.linkListingSubCats {
	color: #000000;
	line-height: 1.5;
}
A.linkListingSubCats:hover {
	color: #FF0000;
}
/* VJ Links Manager v1.16 end */

/* Design Mods */


.left-column {
	padding-left: 3px;
	padding-right: 10px;
	background: #none;
}
.SideinfoBox {
	background: #none;
}
.SideinfoBox2 {
	background: #none;
}

TD.SideinfoBoxHeading {
	background-image: url(images/box_top_back.gif);
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	font-variant: small-caps;
	padding-bottom: 20px;
	padding-top: 10px;
}

.SideinfoBoxContents {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-align: left;
	line-height: 1.5;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 5px;
	color:#FFFFFF;
	background-color:#none;
	border-right: 0px solid #8a8a8a;
	border-left: 0px solid #8a8a8a;
	border-bottom: 0px solid #8a8a8a;
	border-top: 0px solid #8a8a8a;
}

TD.SideinfoBoxHeading2 {
	background-image: url(images/box_top_back.gif);
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	font-variant: small-caps;
	padding-bottom: 20px;
	padding-top: 10px;
}
.SideinfoBoxContents2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-align: left;
	line-height: 1.5;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 15px;
	color:#FFFFFF;
	background-color:#none;
	border-right: 0px solid #8a8a8a;
	border-left: 0px solid #8a8a8a;
	border-bottom: 0px solid #8a8a8a;
	border-top: 0px solid #8a8a8a;
}
.SideinfoBoxContents3 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-align: left;
	line-height: 1.5;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 15px;
	color:#000000;
	background-color: #999;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}
TD.SideinfoBoxHeading3 {
	background-image: url(images/box_top_back.gif);
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	font-variant: small-caps;
	padding-bottom: 20px;
	padding-top: 10px;
}
TD.SideinfoBoxHeading4 {
	background-image: url(images/box_top_back.gif);
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	font-variant: small-caps;
	padding-bottom: 20px;
	padding-top: 10px;
}
TD.SideinfoBoxHeading5 {
	background-image: url(images/box_top_back.gif);
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	font-variant: small-caps;
	padding-bottom: 20px;
	padding-top: 10px;
}
.main-content {
	background-color:#FFF;
	padding: 5px;
}

.main-content2 {
	background-color:#FFF;
	padding: 10px;
}

.main_content_category {
	background-color:#FFF;
	padding:0;
}

.footer1 {
	border-left: 1px solid #000000;
}

.copy2 {
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
}
.headerCart1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size: 11px;
	font-weight:bold;
}
.credit-decline {
	font:Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	background-color:#FF0000;
	color:#FFFFFF;
}
TR.ccc {
	cursor: pointer;
	cursor: hand;
}
div.catagories_box a:link, div.catagories_box a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size: 12px;
	font-weight:bold;
}
div.catagories_box a:hover {
	color:#6000f0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight:bold;
}
.options {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:small-caps;
	font-weight:bolder;
}

.attribute_options {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase; 
	font-weight:bolder;
	width:275px;
}

.style1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}
.style2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.style3 {
	border:none;
}
.style4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

.style5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size: 13px;
	font-weight:bold;
}

.style6 {
    font-family: Georgia, "Times New Roman", Times, serif;
	color:#000000;
	font-size: 24px;
	font-weight:bold;
}

.style7 {
    font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 18px;
	font-weight:bold;
}

.hidden_content {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	line-height: 1.5;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	}

.testimonial {
	font-size:18px;
	color:#FFFFFF;
	
}
TD.category_desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;

}
/*** Begin Header Tags SEO ***/

TD.colorbox {
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size: 12px;
	line-height: 1.5;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

h1 {
	margin: 0;
	padding: 0;
}
h2 {
	margin: 0;
	padding: 0;
}
h3 {
	margin: 0;
	padding: 0;

}
h4 {
	margin: 0;
	padding: 0;

}
/*** End Header Tags SEO ***/

.largeText {
	font:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight: bolder;
	color: #000000;
}
.dropdown_size {
	width: 100;
}
.date {
	font-size:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
}

.cart_link {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.cart2 {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.cat_info_box {
	border: solid 1px #000000; 
	padding: 8px; 
	margin-bottom: 10px; 	
}

.manufacturer_name {
	font-family:"Times New Roman", Times, serif;
	font-size: 16px;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
}


.small_price {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}



.msrp {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#366;	
}

.box_outline {
	border-right: 1px solid #ccc ;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}



.tiny_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: 100;
}

/* Graphical Borders - boxes column_left_right - Star */
.mws_boxTop {
	background: url('images/infobox/top.gif');
	font-family: Tahoma;
	font-size: 16px;
	font-variant:small-caps;
	text-align : center;
	font-weight: bold;
	background-repeat:repeat-x;
	vertical-align: middle;
	color:#000000;
}
.mws_boxLeft {
	background: url('images/infobox/left.gif');
}
.mws_boxRight {
	background: url('images/infobox/right.gif');
}
.mws_boxBottom {
	background: url('images/infobox/bot.gif');
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align : center;
	vertical-align: middle;
	color:#ffffff;
}
.mws_boxCenter {
	background: #f1f5fd;
	color:#000000;
}
/* Graphical Borders - boxes column_left_right - Star */
/* Graphical Borders 2 Star */
.mws_boxTop2    { background: url('images/infobox2/top.gif');
                 font-family: Tahoma;
                 font-size: 11px;
                 text-align : center;
                 font-weight: bold;
                 background-repeat:repeat-x;
                 vertical-align: middle;
                 white-space: nowrap; }
.mws_boxLeft2   { background: url('images/infobox2/left.gif'); }
.mws_boxRight2  { background: url('images/infobox2/right.gif'); }
.mws_boxBottom2 { background: url('images/infobox2/bot.gif');
                 font-family: Verdana, Arial, sans-serif;
                 font-size: 11px;
                 text-align : center;
                 vertical-align: middle;
                 white-space: nowrap; }
.mws_boxCenter2 { background: #FFFFFF; }

.mws_boxTop_main2    { background: url('images/infobox2_main/top.gif');
                 font-family: Tahoma;
                 font-size: 11px;
                 text-align : center;
                 font-weight: bold;
                 background-repeat:repeat-x;
                 vertical-align: middle;
                 white-space: nowrap; }
.mws_boxLeft_main2   { background: url('images/infobox2_main/left.gif'); }
.mws_boxRight_main2  { background: url('images/infobox2_main/right.gif'); }
.mws_boxBottom_main2 { background: url('images/infobox2_main/bot.gif');
                 font-family: Verdana, Arial, sans-serif;
                 font-size: 11px;
                 text-align : center;
                 vertical-align: middle;
                 white-space: nowrap; }
.mws_boxCenter_main2 { background: #FFFFFF; }
/* Graphical Borders2 - boxes main modules and file-pages - End  */

/* Graphical Borders 3 Star */
.mws_boxTop3    { background: url('images/infobox3/top.gif');
                 font-family: Tahoma;
                 font-size: 11px;
                 text-align : center;
                 font-weight: bold;
                 background-repeat:repeat-x;
                 vertical-align: middle;
                 white-space: nowrap; }
.mws_boxLeft3   { background: url('images/infobox3/left.gif'); }
.mws_boxRight3  { background: url('images/infobox3/right.gif'); }
.mws_boxBottom3 { background: url('images/infobox3/bot.gif');
                 font-family: Verdana, Arial, sans-serif;
                 font-size: 11px;
                 text-align : center;
                 vertical-align: middle;
                 white-space: nowrap; }
.mws_boxCenter3 { background: #FFFFFF; }

.mws_boxTop_main3    { background: url('images/infobox3_main/top.gif');
                 font-family: Tahoma;
                 font-size: 11px;
                 text-align : center;
                 font-weight: bold;
                 background-repeat:repeat-x;
                 vertical-align: middle;
                 white-space: nowrap; }
.mws_boxLeft_main3   { background: url('images/infobox3_main/left.gif'); }
.mws_boxRight_main3  { background: url('images/infobox3_main/right.gif'); }
.mws_boxBottom_main3 { background: url('images/infobox3_main/bot.gif');
                 font-family: Verdana, Arial, sans-serif;
                 font-size: 11px;
                 text-align : center;
                 vertical-align: middle;
                 white-space: nowrap; }
.mws_boxCenter_main3 { background: #FFFFFF; }
/* Graphical Borders3 - boxes main modules and file-pages - End  */

/* Graphical Borders - boxes main modules and file-pages - Star */
.mws_boxTop_main {
	background: url('images/infobox_main/top.gif');
	font-family: Tahoma;
	font-size: 16px;
	font-variant:small-caps;
	text-align : center;
	font-weight: bold;
	background-repeat:repeat-x;
	vertical-align: middle;
	color:#000000;
}
.mws_boxLeft_main {
	background: url('images/infobox_main/left.gif');
}
.mws_boxRight_main {
	background: url('images/infobox_main/right.gif');
}
.mws_boxBottom_main {
	background: url('images/infobox_main/bot.gif');
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align : center;
	vertical-align: middle;
}
.mws_boxCenter_main {
	background: #f1f5fd;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	color:#000000;
}
TD.noborderbox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight:bolder;
	line-height: 1.5;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-right: 0px solid #000000;
	border-left: 0px solid #000000;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
	background: #f1f5fd;
	color: #000000;
}
TD.noborderbox2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight:bolder;
	line-height: 1.5;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-right: 0px solid #000000;
	border-left: 0px solid #000000;
	border-top: 0px solid #000000;
	border-bottom: 0px solid #000000;
	background: #f1f5fd;
	color: #000000;
}


 TR.ccc {
	cursor: pointer;
	cursor: hand;
}

.total_savings {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bolder;
	color:#F00;
	text-align:center;
	text-decoration:underline;
}

.header1{
	background-image:url(images/cart_back.gif);
	width:178px;
}

.home_page_border {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.link_lower { 
    border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
    }
	
.h1_title {
	font-size:18px;
	text-align:center;
}

/*BOF - Zappo - Option Types v2 - Progress Bar */
.progress{
  width: 1px;
  height: 12px;
  color: grey;
  font-size: 10px;
 /* overflow: hidden; */
  background-color: #bbc3d3;
  padding-left: 5px;
}
.bar{
  border-style: solid;
  border-width: 1px;
  border-color: #bbc3d3;
}
/*EOF - Zappo - Option Types v2 - Progress Bar */

/*BOF - Zappo - Option Types v2 - ONE LINE - Preload Option Type Images */
div#ImagePreload { display: none; }

/***** Begin Sitemap SEO *****/ 
ul.sitemap {
color: #ff0000;
}
.sitemap {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #0000ff;
  font-weight : normal;
}
.sitemapHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #0000ff;
  font-weight : normal;
}
.sitemapProducts {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #f000ff;
  font-weight : normal;
}
A.sitemap { 
  color: #009900; 
}
A.sitemap:hover {
  color: #ff0000;
}
.sitemap_indvidual_hdg {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #0000ff;
  font-weight : normal;
}
A.sitemap_indvidual_hdg { color: #009900; }
A.sitemap_indvidual_hdg:hover { color: #ff0000; }
.sitemap_indvidual { 
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #f000ff;
  font-weight : normal;
}
A.sitemap_indvidual { color: #009900; }
A.sitemap_indvidual:hover { color: #ff0000; }

/***** End Sitemap SEO *****/ 

.test {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	}
.test2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:left;
	}

.vertical_spacer2 {
   height:30px;
}	

/* HEADER LAYOUT */
.header_right{
	width:384px;
	height:163px;
	background-image:url(images/design/tinytux_2.png);
	background-repeat:no-repeat;
}

.top_menu_text{
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	font-variant:small-caps;
	color:#fff;
	padding-right:15px;
}

.top_menu_text_end{
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	font-variant:small-caps;
	color:#fff;
}


.top_menu_text_padding{
    padding-bottom:15px;
	padding-right:15px;
}

.sub_menu_align{
	padding-top:15px;
	padding-left:5px;
}

.header_cart_padding{
	padding-bottom:5px;
	padding-right:15px;
}

.header_cart_msg{
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}

.searchbox_padding{
	padding-bottom:10px;
	padding-right:15px;
}

.header_search_box {
	padding-left:5px;
	width:262px;
	height:30px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	border:3px solid #8cc2ef;
	background-color:#FFFFFF;
}

.search_submit{
	padding-bottom:-40px;
}

.search_button{
	padding-right:50px;
}

.vert_space{
	height:15px;
}

.cart_bak{
	background-image:url(images/design/cart_bak.png);
	background-repeat:no-repeat;
	width:239px;
	height:30px;
	padding-left:14px;
	padding-top:7px;
}
.cart_txt_white{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:600;
	color:#FFF;
}

.cart_txt_yellow{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #FC0;
}

.header_cpn_bak{
	width:268px;
	height:154px;
	background-image:url(images/design/tuxgear_2.png);
	background-repeat:no-repeat;
}

.header_cpn{
	padding-top:50px;
	padding-left:20px;
}

.main_menu{
	width:100%;
	height:46px;
}

.grey_stripe{
	width:1121px;
	height:7px;
	background-image:url(images/design/grey_stripe.png);
}

.myButtonLink {
	display: block;
	width: 104px;
	height: 57px;
	background-image: url(images/design/menu_home.png);
	text-indent: -99999px;
}
.myButtonLink:hover {
	display: block;
	width: 104px;
	height: 57px;
	background-image: url(images/design/menu_home_o.png);
	text-indent: -99999px;
}

.category_heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#272420;
}

/* --------------- Shopping Cart Box ---------------- */
.shopping_cart_box {
	width:230px;
	height:176px;
   -webkit-border-radius:10px;
   -moz-border-radius:10px;
   border-radius:10px;
   background-color:#276FCB;
}
.shopping_cart_box_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:600;
	color:#FFF;
	padding-left:20px;
	padding-top:10px;
	text-transform:uppercase;
}
.shopping_cart_box_info_padding{
	padding-left:20px;
}
.shopping_cart_box_info{
	width:190px;
	height:29px;
	background-color:#FFF;
	z-index:2;
}

.shopping_cart_box_grey{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#8b8b8b;
	padding-top:7px;
	padding-bottom:5px;
	padding-left:10px;
	float:left;
}

.shopping_cart_box_blue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0151b8;
	padding-top:7px;
	padding-bottom:5px;
	padding-right:10px;
	float:right;
}
.shopping_cart_buttons{
	padding-left:12px;
}

.shopping_cart_box_button {
	display: block;
	width: 65px;
	height: 28px;
	background-image: url(images/design/cart_box_button.png);
	text-indent: -99999px;
}
.shopping_cart_box_button:hover {
	display: block;
	width: 65px;
	height: 28px;
	background-image: url(images/design/cart_box_button_o.png);
	text-indent: -99999px;
}	

.shopping_cart_box_button_ckout {
	display: block;
	width: 95px;
	height: 28px;
	background-image: url(images/design/checkout_box_button.png);
	text-indent: -99999px;
}
.shopping_cart_box_button_ckout:hover {
	display: block;
	width: 95px;
	height: 28px;
	background-image: url(images/design/checkout_box_button_o.png);
	text-indent: -99999px;
}	
/* -------- Home Page Design -------- */
.white{
	background-color:#FFF;
}
.hp_heading_bak {
	height:55px;
	background-image:url(images/design/tinytux_4.png);
	background-repeat:repeat-x;
	background-color:#e2e2e3;
}
.hp_h1_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#000;
	font-weight:400;
	padding-left:15px;
	padding-top:6px;
	padding-bottom:6px;
}
.hp_spacer{
	height:15px;
}
.main_ad{
   padding-left:17px;
   
}
.slide{
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;

}
.side_ad{
	padding-right:10px;
}
.side_ad_padding{
	padding-bottom:16px;
}
.hp_cart_box{
	padding-right:11px;
}

.hp_h2_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	font-weight:400;
}
.home_page_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-left:15px;
    padding-right:15px;
}

.why_buy{
    border:#000 ridge ;
	width:95%;
}
.shipping_chart_bak {
	background-image:url(images/shipping.gif);
	background-repeat:no-repeat;
	width:95%;
	height:350px;
	border:#000 ridge ;
}

.shipping_chart_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:500;
	color:#000;
	font-variant:small-caps;
}
.shipping_chart_padding{
	padding-top:185px;
	padding-left:25px;
}
.sub_cat_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding-bottom:10px;
}

	.order_history1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	font-weight:600;
	padding-bottom:10px;
}

.account_box_outline{
	padding:10px;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
}
.billing_shipping_heading{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#000;
}

.address_info {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

.account_products_heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	background-color:#2a76d8;
	height:15px;
	padding-left:5px;
	padding-right:5px;
}

.red_tag_sale_main{
	background-image:url(images/clearance_sale_header.jpg);
	background-repeat:no-repeat;
	height:185px;
	width:780px;
}

.red_tag_title{
	padding-left:0;
	padding-top:0px;
}
.red_tag_title_bottom{
	padding-left:0;
	padding-top:110px;
}
.countdown_box_padding{
	padding-left:100px;
	padding-bottom:15px;
}


.red_tag_countdown_bak{
	width:341px;
	height:100px;
	background-image:url(images/countdown_timer_bak.png);
	background-repeat:no-repeat;
	padding-left:50px;
	padding-top:35px;
}

.countdown_timer {
	padding-right:45px;
}

.footer_back{
	background-color:#191919;
	padding-top:20px;
	padding-left:30px;
	padding-right:30px;
	font-weight:600;

}

.copy {
	color: #191919;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	margin-left:15px;
}

.footer_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
}
.footer_divider{
border-bottom:dotted #FFFFFF 1px;
padding-top:10px;
margin-bottom:10px;
}	

.footer_div {
    color:#fff;
	font-size:12px;
}



.footer_links, div.footer_links a:link, div.footer_links a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:12px;
	font-weight:500;
	text-decoration:none;
	padding-bottom:4px;


}
div.footer_links a:hover {
    color:#f3d400;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:500;
	font-size:12px;
	padding-bottom:4px;

}

.footer_link_box {
	width:150px;
	padding-left:10px;
}

.link_info_title {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:700;
	font-size:12px;
	padding-bottom:10px;
	text-transform:uppercase;
}

.service_link {
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
	font-size:10px;
	text-align:left;
	font-weight:500;
	padding-bottom:1px;
}

.service_link2 {
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
	font-size:10px;
	text-align:left;
	font-weight:500;
	padding-bottom:3px;
}

.call_today {
	font-family:Verdana, Geneva, sans-serif;
	color:#191919;
	font-size:14px;
	text-align:right;
	font-weight:900;
	margin-right:15px;
}
	
.cc_logo {
	text-align:center;
}	

.bbb_logo {
	padding-left:65px;
}

.card_txt {
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
	text-align:center;
	font-size:13px;
}

.checkout_total_savings_cir {
	background-image:url(images/total_savings_cir.png);
	background-repeat:no-repeat;
    height:85px;
	padding-left:30px;
	padding-right:170px;
	float:right;	
}
.checkout_total_savings_text {
	color:#ed1c24;
	font-size:20px;
	font-family:"Comic Sans MS", cursive;
	font-weight:bold;
	text-decoration:none;
	padding-top:35px;
	padding-left:65px;	
}

.round_border{
border-radius: 10px; 
-moz-border-radius: 10px; 
-webkit-border-radius: 10px; 
border: 2px solid #2a76d8;
padding:10px;

}

.wishlist_button{
	padding-top:10px;
	padding-right:35px;
}

.listing_top{
	background-color:#2a76d8;
}
.wishlist_pages_txt{
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	
}

.textBlock1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px;
}

.textBlock2Bak{
	
	padding-right:10px;
}

.textBlock2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#d3d3d3;
	width:97%;
	padding:5px;
}
.img_padding{
	padding:5px;
}


div.home a:link, div.home a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	padding-left:10px;
	padding-right:25px;
	padding-top:25px;

}
div.home a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	padding-left:10px;
	padding-right:25px;
	padding-top:25px;
}
	
	
.coupon_promo {
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	text-shadow:#000;
	padding-right:67px;
}

.sizechart_title{
    font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#000;
	height:30px;
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background-color:#FFF;
}
.sizechart_top {
	font-family:Arial, Helvetica, sans-serif;
	height:40px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	background-color:#CCC;
}
.sizechart_row_odd {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	padding-left:3px;
	padding-right:3px;
	height:25px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background-color:#d7d7d7;
}

.sizechart_row_even {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	padding-left:3px;
	padding-right:3px;
	height:25px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background-color:#fff;
}

.header_img_missing {
	padding-right:10px;
	padding-left:30px;
	width:780px;
	background-image: url(images/tinyux_default_header.jpg);
	background-repeat:no-repeat;
}
.header_img_missing_txt {
	font-family:"Comic Sans MS", cursive;
	font-size:40px;
	font-style:italic;
	text-align:right;
	text-transform:capitalize;
	padding-right:50px;
	padding-top:100px;
	color:#0028d2;
    text-shadow: 3px 0 0 #fff, -3px 0 0 #fff, 0 3px 0 #fff, 0 -3px 0 #fff, 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff;
	}
	
	.cssButton {
   border-top: 1px solid #ccc;
   background: #000;
   padding: 5px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 13px;
   font-weight:700;
   font-family:Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   text-align:center;
   }
   .cssButton:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #fff;
   }
.cssButton:active {
   border-top-color: #1b435e;
   background: #1b435e;
   color: #fff;

   }
   
   
   	.cssSearchButton_submit {
   border: 0px solid #000;
   background: #000; 
   padding: 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,0) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,0) 0 0px 0;
   box-shadow: rgba(0,0,0,0) 0 0px 0;
   text-shadow: rgba(0,0,0,0) 0 0px 0;
   color: white;
   font-size: 14px;
   font-weight:700;
   font-family:Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   text-align:center;
   }
   .cssSearchButton_submit:hover {
   background: #28597a;
   color: #fff;
   }
.cssSearchButton_submit:active {
   background: #1b435e;
   }
   
   
   
   .cssButton_submit {
   border: 0px solid #000;
   background: #000;
   padding: 5px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(0,0,0,0) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,0) 0 0px 0;
   box-shadow: rgba(0,0,0,0) 0 0px 0;
   text-shadow: rgba(0,0,0,0) 0 0px 0;
   color: white;
   font-size: 13px;
   font-weight:700;
   font-family:Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   text-align:center;
   }
   .cssButton_submit:hover {
   background: #28597a;
   color: #fff;
   }
   .cssButton_submit:active {
   background: #1b435e;
   }

   
   
   	.cssButton_buynow {
   border-top: 1px solid #ccc;
   background: #276fcb;
   padding: 7px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 13px;
   font-weight:700;
   font-family:Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align: middle;
   text-align:center;
   }
   .cssButton_buynow:hover {
   border-top-color: #0d85d5;
   background: #0d85d5;
   color: #fff;
   }
.cssButton_buynow:active {
   border-top-color: #193d55;
   background: #193d55;
   color: #fff;
   }